Множественные уязвимости в Cisco Unified CallManager

Дата публикации:
13.07.2006
Дата изменения:
17.10.2006
Всего просмотров:
1407
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2006-3592
CVE-2006-3593
CVE-2006-3594
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Повышение привилегий
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Cisco Unified Communications Manager 5.x
Уязвимые версии: Cisco Unified CallManager 5.0(1), 5.0(2), 5.0(3) и 5.0(3a)

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю повысить свои привилегии, вызвать отказ в обслуживании или скомпрометировать целевую систему.

1. Уязвимость существует из-за ошибки в различных CLI командах. Удаленный авторизованный администратор может выйти за пределы CLI окружения и выполнить произвольные команды Linux с привилегиями пользователя root.

2. Неизвестная ошибка может позволить авторизованному администратору перезаписать произвольные файлы на системе выводом CLI команд.

3. Уязвимость существует из-за ошибки проверки границ данных при обработке SIP запросов. Удаленный пользователь может с помощью послать специально сформированный SIP запрос, содержащий слишком длинное имя хоста, вызвать переполнение буфера и вызвать отказ в обслуживании или выполнить произвольный код на целевой системе.

URL производителя: www.cisco.com

Решение: Установите последнюю версию (версию 5.0(4)) с сайта производителя.

Ссылки: Cisco Security Advisory: Multiple Cisco Unified CallManager Vulnerabilities

или введите имя

CAPTCHA